<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/rl_mask_view" android:background="@color/ad_mask_half_transparent" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/center_view" android:background="@color/transparent" android:layout_width="1.0dip" android:layout_height="1.0dip" android:layout_centerInParent="true" />
    <View android:id="@id/center_fillView" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="10.0dip" android:layout_centerInParent="true" />
    <TextView android:textSize="@dimen/mj_ad_vip_style_one_tip" android:textColor="@color/ad_mask_tip_color" android:gravity="center_horizontal" android:id="@id/tvOpenVipTip" android:background="@null" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/ad_mask_tip_text" android:layout_above="@id/center_fillView" android:layout_centerHorizontal="true" />
    <TextView android:textSize="@dimen/mj_ad_vip_style_one_tip" android:textColor="@color/white" android:gravity="center" android:id="@id/tvCloseAd" android:background="@drawable/ad_mask_close_btn_bg" android:paddingLeft="5.5dip" android:paddingTop="2.5dip" android:paddingRight="5.5dip" android:paddingBottom="2.5dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:text="@string/ad_mask_close_text" android:includeFontPadding="false" android:layout_toLeftOf="@id/center_view" android:layout_below="@id/center_fillView" />
    <TextView android:textSize="@dimen/mj_ad_vip_style_one_tip" android:textColor="@color/white" android:gravity="center" android:id="@id/tvOpenVip" android:background="@drawable/ad_mask_vip_btn_bg" android:paddingLeft="5.5dip" android:paddingTop="2.5dip" android:paddingRight="5.5dip" android:paddingBottom="2.5dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:text="@string/ad_mask_vip_text" android:includeFontPadding="false" android:layout_toRightOf="@id/center_view" android:layout_below="@id/center_fillView" />
</RelativeLayout>